#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Aug 03 20:19:38 PDT 2018
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1533352778573
maven-metadata-Heroes-Snapshots.xml.error=Could not transfer metadata de.slikey\:EffectLib\:4.3-SNAPSHOT/maven-metadata.xml from/to Heroes-Snapshots (http\://nexus.theyeticave.net/content/repositories/pub_snapshots/)\: nexus.theyeticave.net
maven-metadata-MultiverseCore.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1464712657800
maven-metadata-sk89q.xml.lastUpdated=1533352778673
maven-metadata-Essentials.xml.error=
maven-metadata-Heroes-Snapshots.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1476456673320
maven-metadata-spigot-repo.xml.error=
maven-metadata-Heroes-Snapshots.xml/@default-Heroes-Snapshots-http\://nexus.theyeticave.net/content/repositories/pub_snapshots/.lastUpdated=1533352778613
maven-metadata-Essentials.xml.lastUpdated=1533352778842
maven-metadata-Heroes.xml/@default-Heroes-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1533352778615
maven-metadata-Heroes.xml.error=Could not transfer metadata de.slikey\:EffectLib\:4.3-SNAPSHOT/maven-metadata.xml from/to Heroes (http\://nexus.theyeticave.net/content/repositories/pub_releases/)\: nexus.theyeticave.net
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1533352778610
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1533352778784
maven-metadata-md5.xml.lastUpdated=1464712658181
maven-metadata-Heroes.xml/@default-http\://nexus.theyeticave.net/content/repositories/pub_releases/.lastUpdated=1476456673322
